.section12-block{
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 70px;
}

.block-category{
    width: 90%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.block-category button{
    width: 24.9%;
    padding: 15px 0;
    border-radius: 12px;
    background-color: #e3eaf3;
    border: 1px solid #e3eaf3;
    font-size: 18px;
    font-family: 'Varela Round', sans-serif;
    color: #242424;
}

.block-category .active{
    background-color: white;
    border: 1px solid #e3eaf3;
}

.section12-block p{
    margin-top: 30px;
    margin-bottom: 50px;
    width: 86%;
    line-height: 1.5;
}

.block-product{
    width:90%;
    display: flex;
    justify-content: space-between;
}
.product-item{
    border: 1px solid #e3eaf3;
}

@media screen and (max-width: 1024px) {
    .product-item{
        width: 32%;
    }
    .product-item img{
        width: 100%;
    }
}
@media screen and (max-width: 425px){ 
    .section12 .section-title{
        font-size: 25px;
        margin-bottom: 10px;
    }
    .section12{
        padding: 50px 0;

    }
    .block-category , .block-product{
        flex-wrap: wrap;
        width: 95%;
    }
    .block-category button , .product-item{
        width: 100%;
    }
    .block-category button:not(:nth-child(4)) ,.block-product ,.product-item:not(:last-child){
        margin-bottom: 10px;
    }
    .section12-block p{
        width: 95%;
        font-size: 14px;
    }
   
}